跳至主內容

GitLab 多個漏洞

最後更新 2024年05月02日 發佈日期: 2024年01月15日 456 觀看次數

風險: 高度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 GitLab 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發篡改、權限提升及繞過保安限制。

 

[更新於 2024-05-02]

CVE-2023-7028正被廣泛利用,該漏洞是由於存取控制不當造成的,遠端未經身份驗證的攻擊者可向其控制的電子郵件帳戶發送密碼重設電子郵件,從而更改密碼並劫持目標帳戶,而無需用戶互動。

 

影響

  • 繞過保安限制
  • 篡改
  • 權限提升

受影響之系統或技術

  • GitLab Community Edition (CE) 16.7.2, 16.6.4 及 16.5.6 以前的版本
  • GitLab Enterprise Edition (EE) 16.7.2, 16.6.4 及 16.5.6 以前的版本
 

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結